Skip to main content
POST
/
api
/
v1
/
project
/
{org_id}
/
{project_id}
/
{team_id}
/
addUsersToTheTeam
API to add users to the team of the project
curl --request POST \
  --url https://app.aptlystar.ai/api/v1/project/{org_id}/{project_id}/{team_id}/addUsersToTheTeam \
  --header 'Authorization: <authorization>' \
  --header 'Content-Type: */*' \
  --data '
{
  "usersAddingToTeam": [
    {
      "userid": "<string>"
    }
  ]
}
'
import requests

url = "https://app.aptlystar.ai/api/v1/project/{org_id}/{project_id}/{team_id}/addUsersToTheTeam"

payload = { "usersAddingToTeam": [{ "userid": "<string>" }] }
headers = {
"Authorization": "<authorization>",
"Content-Type": "*/*"
}

response = requests.post(url, json=payload, headers=headers)

print(response.text)
const options = {
method: 'POST',
headers: {Authorization: '<authorization>', 'Content-Type': '*/*'},
body: JSON.stringify({usersAddingToTeam: [{userid: '<string>'}]})
};

fetch('https://app.aptlystar.ai/api/v1/project/{org_id}/{project_id}/{team_id}/addUsersToTheTeam', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


This response has no body data.

Headers

Authorization
string
required

Path Parameters

org_id
string
required
project_id
string
required
team_id
string
required

Body

*/*
usersAddingToTeam
object[]
required

Response

200 - undefined